path: /srv/mottainai/build/3572731381297643189/luet-entropy-repo/build/ivykis-dev-libs-0.42.4+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-libs/ivykis-0.42.4 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: ivykis
    version: 0.42.4+3
    category: dev-libs
    useflags:
    - userland_GNU
    - -static-libs
    - abi_x86_64
    - split-usr
    - kernel_linux
    - amd64
    - elibc_glibc
    - big-endian
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: LGPL-2.1
    labels:
      original.package.category: dev-libs
      original.package.name: ivykis
      original.package.slot: "0"
      original.package.version: 0.42.4
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: ivykis
      version: 0.42.4+3
      category: dev-libs
      useflags:
      - userland_GNU
      - -static-libs
      - abi_x86_64
      - split-usr
      - kernel_linux
      - amd64
      - elibc_glibc
      - big-endian
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: LGPL-2.1
      labels:
        original.package.category: dev-libs
        original.package.name: ivykis
        original.package.slot: "0"
        original.package.version: 0.42.4
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: afb75a023e6b9855b17a5f61a9441c7957c9d96742f89692d88edf5e364cb731
  retrieve: []
  outputpath: /srv/mottainai/build/3572731381297643189/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/include$
  - /usr/include/iv.h$
  - /usr/include/iv_avl.h$
  - /usr/include/iv_event.h$
  - /usr/include/iv_event_raw.h$
  - /usr/include/iv_fd_pump.h$
  - /usr/include/iv_inotify.h$
  - /usr/include/iv_list.h$
  - /usr/include/iv_popen.h$
  - /usr/include/iv_signal.h$
  - /usr/include/iv_thread.h$
  - /usr/include/iv_tls.h$
  - /usr/include/iv_wait.h$
  - /usr/include/iv_work.h$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/libivykis.so$
  - /usr/lib64/libivykis.so.0$
  - /usr/lib64/libivykis.so.0.5.6$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/ivykis.pc$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/ivykis-0.42.4$
  - /usr/share/doc/ivykis-0.42.4/AUTHORS$
  - /usr/share/man$
  - /usr/share/man/man3$
  - /usr/share/man/man3/IV_EVENT_INIT.3$
  - /usr/share/man/man3/IV_EVENT_RAW_INIT.3$
  - /usr/share/man/man3/IV_FD_PUMP_INIT.3$
  - /usr/share/man/man3/IV_INOTIFY_INIT.3$
  - /usr/share/man/man3/IV_INOTIFY_WATCH_INIT.3$
  - /usr/share/man/man3/IV_POPEN_REQUEST_INIT.3$
  - /usr/share/man/man3/IV_SIGNAL_INIT.3$
  - /usr/share/man/man3/IV_WAIT_INTEREST_INIT.3$
  - /usr/share/man/man3/IV_WORK_ITEM_INIT.3$
  - /usr/share/man/man3/IV_WORK_POOL_INIT.3$
  - /usr/share/man/man3/iv_deinit.3$
  - /usr/share/man/man3/iv_event.3.bz2$
  - /usr/share/man/man3/iv_event_post.3$
  - /usr/share/man/man3/iv_event_raw.3.bz2$
  - /usr/share/man/man3/iv_event_raw_post.3$
  - /usr/share/man/man3/iv_event_raw_register.3$
  - /usr/share/man/man3/iv_event_raw_unregister.3$
  - /usr/share/man/man3/iv_event_register.3$
  - /usr/share/man/man3/iv_event_unregister.3$
  - /usr/share/man/man3/iv_examples.3.bz2$
  - /usr/share/man/man3/iv_fatal.3.bz2$
  - /usr/share/man/man3/iv_fd.3.bz2$
  - /usr/share/man/man3/iv_fd_pump.3.bz2$
  - /usr/share/man/man3/iv_fd_pump_destroy.3$
  - /usr/share/man/man3/iv_fd_pump_init.3$
  - /usr/share/man/man3/iv_fd_pump_is_done.3$
  - /usr/share/man/man3/iv_fd_pump_pump.3$
  - /usr/share/man/man3/iv_fd_register.3$
  - /usr/share/man/man3/iv_fd_register_try.3$
  - /usr/share/man/man3/iv_fd_registered.3$
  - /usr/share/man/man3/iv_fd_set_handler_err.3$
  - /usr/share/man/man3/iv_fd_set_handler_in.3$
  - /usr/share/man/man3/iv_fd_set_handler_out.3$
  - /usr/share/man/man3/iv_fd_unregister.3$
  - /usr/share/man/man3/iv_init.3.bz2$
  - /usr/share/man/man3/iv_inited.3$
  - /usr/share/man/man3/iv_inotify.3.bz2$
  - /usr/share/man/man3/iv_inotify_register.3$
  - /usr/share/man/man3/iv_inotify_unregister.3$
  - /usr/share/man/man3/iv_inotify_watch_register.3$
  - /usr/share/man/man3/iv_inotify_watch_unregister.3$
  - /usr/share/man/man3/iv_invalidate_now.3$
  - /usr/share/man/man3/iv_main.3.bz2$
  - /usr/share/man/man3/iv_popen.3.bz2$
  - /usr/share/man/man3/iv_popen_request_close.3$
  - /usr/share/man/man3/iv_popen_request_submit.3$
  - /usr/share/man/man3/iv_quit.3.bz2$
  - /usr/share/man/man3/iv_set_fatal_msg_handler.3$
  - /usr/share/man/man3/iv_signal.3.bz2$
  - /usr/share/man/man3/iv_signal_register.3$
  - /usr/share/man/man3/iv_signal_unregister.3$
  - /usr/share/man/man3/iv_task.3.bz2$
  - /usr/share/man/man3/iv_task_register.3$
  - /usr/share/man/man3/iv_task_registered.3$
  - /usr/share/man/man3/iv_task_unregister.3$
  - /usr/share/man/man3/iv_thread.3.bz2$
  - /usr/share/man/man3/iv_thread_create.3$
  - /usr/share/man/man3/iv_thread_set_debug_state.3$
  - /usr/share/man/man3/iv_time.3.bz2$
  - /usr/share/man/man3/iv_timer.3.bz2$
  - /usr/share/man/man3/iv_timer_register.3$
  - /usr/share/man/man3/iv_timer_registered.3$
  - /usr/share/man/man3/iv_timer_unregister.3$
  - /usr/share/man/man3/iv_tls.3.bz2$
  - /usr/share/man/man3/iv_tls_user_ptr.3$
  - /usr/share/man/man3/iv_tls_user_register.3$
  - /usr/share/man/man3/iv_validate_now.3$
  - /usr/share/man/man3/iv_wait.3.bz2$
  - /usr/share/man/man3/iv_wait_interest_register.3$
  - /usr/share/man/man3/iv_wait_interest_register_spawn.3$
  - /usr/share/man/man3/iv_wait_interest_unregister.3$
  - /usr/share/man/man3/iv_work.3.bz2$
  - /usr/share/man/man3/iv_work_pool_create.3$
  - /usr/share/man/man3/iv_work_pool_put.3$
  - /usr/share/man/man3/iv_work_pool_submit_work.3$
  - /usr/share/man/man3/ivykis.3.bz2$
checksums:
  sha256: 7db74ea804eb37ee015f1672a09bca7289de8c8ba0c8bf1c3f144a93c33a9738
sourceassertion: []
compressiontype: gzip
files:
- usr/include/iv.h
- usr/include/iv_avl.h
- usr/include/iv_event.h
- usr/include/iv_event_raw.h
- usr/include/iv_fd_pump.h
- usr/include/iv_inotify.h
- usr/include/iv_list.h
- usr/include/iv_popen.h
- usr/include/iv_signal.h
- usr/include/iv_thread.h
- usr/include/iv_tls.h
- usr/include/iv_wait.h
- usr/include/iv_work.h
- usr/lib64/libivykis.so
- usr/lib64/libivykis.so.0
- usr/lib64/libivykis.so.0.5.6
- usr/lib64/pkgconfig/ivykis.pc
- usr/share/doc/ivykis-0.42.4/AUTHORS
- usr/share/man/man3/IV_EVENT_INIT.3
- usr/share/man/man3/IV_EVENT_RAW_INIT.3
- usr/share/man/man3/IV_FD_PUMP_INIT.3
- usr/share/man/man3/IV_INOTIFY_INIT.3
- usr/share/man/man3/IV_INOTIFY_WATCH_INIT.3
- usr/share/man/man3/IV_POPEN_REQUEST_INIT.3
- usr/share/man/man3/IV_SIGNAL_INIT.3
- usr/share/man/man3/IV_WAIT_INTEREST_INIT.3
- usr/share/man/man3/IV_WORK_ITEM_INIT.3
- usr/share/man/man3/IV_WORK_POOL_INIT.3
- usr/share/man/man3/iv_deinit.3
- usr/share/man/man3/iv_event.3.bz2
- usr/share/man/man3/iv_event_post.3
- usr/share/man/man3/iv_event_raw.3.bz2
- usr/share/man/man3/iv_event_raw_post.3
- usr/share/man/man3/iv_event_raw_register.3
- usr/share/man/man3/iv_event_raw_unregister.3
- usr/share/man/man3/iv_event_register.3
- usr/share/man/man3/iv_event_unregister.3
- usr/share/man/man3/iv_examples.3.bz2
- usr/share/man/man3/iv_fatal.3.bz2
- usr/share/man/man3/iv_fd.3.bz2
- usr/share/man/man3/iv_fd_pump.3.bz2
- usr/share/man/man3/iv_fd_pump_destroy.3
- usr/share/man/man3/iv_fd_pump_init.3
- usr/share/man/man3/iv_fd_pump_is_done.3
- usr/share/man/man3/iv_fd_pump_pump.3
- usr/share/man/man3/iv_fd_register.3
- usr/share/man/man3/iv_fd_register_try.3
- usr/share/man/man3/iv_fd_registered.3
- usr/share/man/man3/iv_fd_set_handler_err.3
- usr/share/man/man3/iv_fd_set_handler_in.3
- usr/share/man/man3/iv_fd_set_handler_out.3
- usr/share/man/man3/iv_fd_unregister.3
- usr/share/man/man3/iv_init.3.bz2
- usr/share/man/man3/iv_inited.3
- usr/share/man/man3/iv_inotify.3.bz2
- usr/share/man/man3/iv_inotify_register.3
- usr/share/man/man3/iv_inotify_unregister.3
- usr/share/man/man3/iv_inotify_watch_register.3
- usr/share/man/man3/iv_inotify_watch_unregister.3
- usr/share/man/man3/iv_invalidate_now.3
- usr/share/man/man3/iv_main.3.bz2
- usr/share/man/man3/iv_popen.3.bz2
- usr/share/man/man3/iv_popen_request_close.3
- usr/share/man/man3/iv_popen_request_submit.3
- usr/share/man/man3/iv_quit.3.bz2
- usr/share/man/man3/iv_set_fatal_msg_handler.3
- usr/share/man/man3/iv_signal.3.bz2
- usr/share/man/man3/iv_signal_register.3
- usr/share/man/man3/iv_signal_unregister.3
- usr/share/man/man3/iv_task.3.bz2
- usr/share/man/man3/iv_task_register.3
- usr/share/man/man3/iv_task_registered.3
- usr/share/man/man3/iv_task_unregister.3
- usr/share/man/man3/iv_thread.3.bz2
- usr/share/man/man3/iv_thread_create.3
- usr/share/man/man3/iv_thread_set_debug_state.3
- usr/share/man/man3/iv_time.3.bz2
- usr/share/man/man3/iv_timer.3.bz2
- usr/share/man/man3/iv_timer_register.3
- usr/share/man/man3/iv_timer_registered.3
- usr/share/man/man3/iv_timer_unregister.3
- usr/share/man/man3/iv_tls.3.bz2
- usr/share/man/man3/iv_tls_user_ptr.3
- usr/share/man/man3/iv_tls_user_register.3
- usr/share/man/man3/iv_validate_now.3
- usr/share/man/man3/iv_wait.3.bz2
- usr/share/man/man3/iv_wait_interest_register.3
- usr/share/man/man3/iv_wait_interest_register_spawn.3
- usr/share/man/man3/iv_wait_interest_unregister.3
- usr/share/man/man3/iv_work.3.bz2
- usr/share/man/man3/iv_work_pool_create.3
- usr/share/man/man3/iv_work_pool_put.3
- usr/share/man/man3/iv_work_pool_submit_work.3
- usr/share/man/man3/ivykis.3.bz2
